Bug 8182 - pdftops creates invalid postscript-file
Summary: pdftops creates invalid postscript-file
Status: RESOLVED FIXED
Alias: None
Product: poppler
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: high normal
Assignee: poppler-bugs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-07 14:57 UTC by Florian Mickler
Modified: 2007-12-03 01:15 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
PDF file resulting in invalid postscript (241.00 KB, application/pdf)
2006-11-04 13:58 UTC, d.h.j.takken
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Mickler 2006-09-07 14:57:05 UTC
Hi!
I recently discovered an pdf which gets not converted correctly by pdftops with
0.5.3 and cvs(as of around 7th september). 0.5.1 works fine.

i have the pdf uploaded as http://florian.mickler.org/loesung10.pdf ...

do you need more info?
(i'm using a current gentoo installation...)

for more info see these bugreports:
http://bugs.ghostscript.com/show_bug.cgi?id=688842
https://bugs.gentoo.org/show_bug.cgi?id=144740
Comment 1 Florian Mickler 2006-10-09 08:30:13 UTC
this seems to be fixed in 0.5.4 
Comment 2 d.h.j.takken 2006-11-04 13:58:51 UTC
Created attachment 7649 [details]
PDF file resulting in invalid postscript
Comment 3 d.h.j.takken 2006-11-04 14:00:15 UTC
I just attached another PDF file that results in invalid postscript using 
poppler 0.5.4 (Gentoo Linux)
Comment 4 Brad Hards 2007-12-03 01:15:36 UTC
This seems to be resolved.

Please reopen (with updated info) if you can still reproduce with poppler 0.6.2 (or head).


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.